# Eu, como desenvolvedor, quero testar uma falha ao recuperar 
# as dados das tarefas de um projeto dentro de um sprint.

Feature: Fail Retrive all issues 

    Scenario: fail get all issues of a sprint
    Given a project and a false sprint
    Then i fail in request all sprint's issues of a project to API

    Scenario: get all issues of a project
    Given a false project3
    Then i fail in request all issues of a project to API